apiVersion: v1
kind: Secret
metadata:
  name: {{ include "amp-helm.fullname" . }}
  labels:
    {{- include "amp-helm.labels" . | nindent 4 }}
type: Opaque
stringData:
  admin-pass: "{{ .Values.config.admin.pass }}"
  admin-user: "{{ .Values.config.admin.user }}"
  license: "{{ .Values.config.license }}"
